---
title: HIFIS Mission
layout: default
excerpt:
    Overview of HIFIS Motivation, Structure and Governance.
---

## Motivation for HIFIS
The top position of Helmholtz research is increasingly based on cross-centre and international cooperation and common access to data treasure and -services. At the same time the significance of a sustainable software development for the research process is recognised.

HIFIS aims to ensure an excellent information environment for outstanding research in all Helmholtz research fields and a seamless and performant IT-infrastructure connecting knowledge from all centres. It will build a secure and easy-to-use collaborative environment with efficiently accessible ICT services from anywhere. HIFIS will also support the development of research software with a high level of quality, visibility and sustainability.

See [here](https://www.helmholtz.de/fileadmin/user_upload/01_forschung/Helmholtz_Inkubator_HIFIS.pdf) for more details on platform proposal.

* Participating centers
* Publications
* Documentation / Techdoc / Manuals

## Roadmap
Roadmap

## Partners
Helmholtz Incubator
Other Partners



## Internal structure
To achieve its goals, HIFIS works in three Competence Clusters which are distributed throughout different Helmholtz research centers:
* [Cloud Services](cluster_cloud): Federated platform for proven first class cloud services;
* [Backbone Services](cluster_backbone): High-performance trusted network infrastructure with unified basic services;
* [Software Services](cluster_software): Platform, training and support for high-quality, sustainable software development.


## External supervision
[Governance](governance)



